Product comparison · 2 network switches

Allied Telesis 8 x 10/100TX FE Switch, Ext. PSU vs D-Link DES-3828P network switch

Add a product
  • 12specifications compared
  • 11differ
  • 1identical
  • 16known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • 8 x 10/100TX FE Switch, Ext. PSU:8
    • DES-3828P network switch:24
  • MAC address table
    • 8 x 10/100TX FE Switch, Ext. PSU:4000 entries
    • DES-3828P network switch:16000 entries
  • Maximum data transfer rate
    • 8 x 10/100TX FE Switch, Ext. PSU:0.1 Gbit/s
    • DES-3828P network switch:1 Gbit/s
  • Packet buffer memory
    • 8 x 10/100TX FE Switch, Ext. PSU:0.256 MB
    • DES-3828P network switch:32 MB
  • Dimensions (WxDxH)
    • 8 x 10/100TX FE Switch, Ext. PSU:146 x 82 x 26 mm
    • DES-3828P network switch:309 x 440.9 x 43.9 mm
  • Power requirements
    • 8 x 10/100TX FE Switch, Ext. PSU:9-12vDC, 1A
    • DES-3828P network switch:100 - 240 VAC, 50/60 Hz
  • Storage temperature (T-T)
    • 8 x 10/100TX FE Switch, Ext. PSU:-25 - 70 °C
    • DES-3828P network switch:-40 - 70 °C
  • Operating relative humidity (H-H)
    • 8 x 10/100TX FE Switch, Ext. PSU:5 - 85%
    • DES-3828P network switch:10 - 85%

Side by side

Differences highlightedShow differences only (off)
Comparison of 8 x 10/100TX FE Switch, Ext. PSU, DES-3828P
28 specifications
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers824
Networkidentical
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-TX, 10BASE-T
Full duplexKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Data transmission3 differ
MAC address tableDiffers4000 entries16000 entries
Switching capacityKnown for oneUnknown — not stated by the source12.8 Gbit/s
Maximum data transfer rateDiffers0.1 Gbit/s1 Gbit/s
Packet buffer memoryDiffers0.256 MB32 MB
Protocols1 differ
Data link protocolsDiffersIEEE 802.3, IEEE 802.3uEthernet, Fast Ethernet, Gigabit Ethernet
Supported network protocolsKnown for oneUnknown — not stated by the sourceRFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF*, DVMRP, RFC 2934 PIM-DM, PIM-SM*, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP F
Designidentical
SafetyKnown for oneUnknown — not stated by the sourceCSA International, CB Report
Poweridentical
Power consumption (typical)Known for oneUnknown — not stated by the source395.2 W
Other features3 differ
Management platformKnown for oneUnknown — not stated by the sourceWeb/CLI/SNMP
Data transfer rateKnown for oneUnknown — not stated by the source1000 Mbit/s
Dimensions (WxDxH)Differs146 x 82 x 26 mm309 x 440.9 x 43.9 mm
Packet transfer speedKnown for oneUnknown — not stated by the source14880pps (10M), 148800pps (100M), 1488000pps (1000M)
Power requirementsDiffers9-12vDC, 1A100 - 240 VAC, 50/60 Hz
Electromagnetic emissionsKnown for oneUnknown — not stated by the sourceCE Class A, FCC Class A, VCCI Class A, C-Tick Class A
I/O portsDiffers8 x RJ-45(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Networking featuresKnown for oneEthernet / FastEthernerUnknown — not stated by the source
Non-operating relative humidity (non-condensing)Known for one5 - 95%Unknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 85%10 - 85%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensions1 differ
WeightDiffers400 g6.02 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons